RubyGems Navigation menu

ardm-observer 1.2.0

DataMapper plugin for observing Resources

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - March 06, 2015 (8 KB)

Runtime Dependencies (1):

ardm-core ~> 1.2

Development Dependencies (2):

rake ~> 10.0
rspec ~> 2.0

Owners:

Authors:

  • Martin Emde, Mark Bates, Dan Kubb

SHA 256 checksum:

235e436bf905b3e8ece1b9f9bebcb30898634caada1335c1a5a2a9196add16f4

Total downloads 3,630

For this version 3,630

Licenses:

N/A

Required Ruby Version: >= 0

Links: